uuid: cb881652-fc59-400c-b70c-bda29db80253
langcode: es
status: true
dependencies:
  config:
    - comment.type.comment_accommodation
id: comment.comment_accommodation.homepage
field_name: homepage
entity_type: comment
bundle: comment_accommodation
label: 'Página principal'
description: 'Dirección de la página del autor del comentario.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: uri
